
#comments ul,
#comments ol {
  margin: 0;
  list-style-type: none;
}

#blog-entries:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
.archive-entry {
  float: left;
  margin-right: 17px;
  width: 301px;
}
.archive-entry:nth-child(3) {
  clear: right;
  margin-right: 0;
}
.archive-entry figure {
  background: #e6e6e6;
  height: 139px;
  padding: 12px 10px;
  position: relative;
  width: 281px;
}
.archive-entry figure::after {
  background: url(http://www.smartestinvestment.com.au/wp-content/themes/smartestinvestment/img/blog-entry-shadow.png) center top no-repeat;
  bottom: -15px;
  content: '';
  height: 15px;
  left: 0;
  position: absolute;
  width: 305px;
  z-index: 100;
}
.archive-entry a {
  color: #007dc3;
  text-decoration: none;
}
.archive-entry h2 a {
  display: block;
  font-size: 22px;
  margin-bottom: 15px;
}
.archive-entry a.read-more {
  font-weight: bold;
}
.single-campaign h2 {
  clear: both;
  color: #007dc3;
  display: block;
  font-size: 22px;
  height: 30px;
  margin-bottom: 15px;
}
.blog-entries-wrapper {
  background: #fff;
  border: 0;
  border-bottom: 1px dotted #b2c8dd;
  clear: both;
  float: left;
  margin: 25px 0 0px 0;
  padding: 0 0 25px 0;
  width: 100%;
}
.blog-entries-wrapper:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
#load-more {
  border-bottom: 1px dotted #99b6d3;
  color: #007dc3;
  display: block;
  font-size: 16px;
  height: 49px;
  line-height: 49px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
}
#load-more span {
  background-image: url(http://www.smartestinvestment.com.au/wp-content/themes/smartestinvestment/img/chevron.png);
  background-position: 0 center;
  background-repeat: no-repeat;
  padding-left: 18px;
}
#comments h2,
#reply-title {
  border-top: 1px dotted #99b6d3;
  color: #007dc3;
  font-size: 26px;
  padding-top: 20px;
}
.respond-inner {
  background: #e6e6e6;
  margin-top: 5px;
  padding: 10px;
  position: relative;
  z-index: 3;
}
.respond-inner:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}

.commentlist {
  background: #e6e6e6;
  margin-top: 15px;
  margin-bottom: 30px;
  padding: 20px;
  position: relative;
  z-index: 3;
}
.commentlist:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
.commentlist li {
  clear: both;
  margin-bottom: 10px;
  position: relative;
  width: 898px;
}
.commentlist li:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
.commentlist li figure {
  background: #fff;
  border: 1px solid #d6e0e5;
  float: left;
  height: 48px;
  margin: 0;
  padding: 4px;
  width: 48px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.1);
}
.commentlist li div {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #e8eff3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e8eff3));
  background: -webkit-linear-gradient(top, #ffffff 0%, #e8eff3 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #e8eff3 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #e8eff3 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #e8eff3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8eff3', GradientType=0);
  border: 1px solid #fff;
  float: right;
  padding: 7px 15px 0;
  position: relative;
  width: 795px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.1);
}
.commentlist li div:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
.commentlist li div::after {
  background: url(http://www.smartestinvestment.com.au/wp-content/themes/smartestinvestment/img/comment-arrow.png) left center no-repeat;
  bottom: 0px;
  content: '';
  display: block;
  height: 100%;
  left: -6px;
  position: absolute;
  visibility: visible;
  width: 6px;
  z-index: 3;
}
.commentlist li p {
  clear: left;
  /* color: #5b5b5b; */

  color: #777;
  font-size: 11px;
  line-height: 16px;
  margin-bottom: 0;
}
.commentlist li time {
  border-top: 1px dotted #99b6d3;
  display: block;
  float: left;
  font-size: 10px;
  height: 25px;
  line-height: 25px;
  width: 50%;
}
.commentlist li .reply {
  border-top: 1px dotted #99b6d3;
  display: block;
  float: right;
  font-size: 10px;
  height: 25px;
  line-height: 25px;
  text-align: right;
  width: 50%;
}
.commentlist li .reply a {
  color: #007dc3;
  text-decoration: none;
}
.commentlist .children:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
.commentlist .children li {
  margin-left: 70px;
  width: 828px;
}
.commentlist .children li div {
  width: 725px;
}
#split-page:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
#split-page > div {
  width: 460px;
}
#split-page > div:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
#split-page > div.left-column {
  float: left;
}
#split-page > div.right-column {
  float: right;
}
#split-page > div.right-column input[type=text] {
  width: 388px;
}
#split-page > div.right-column .info:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
#split-page > div.right-column .info label {
  font-weight: bold;
}
#split-page > div.right-column .info .pull-left {
  float: left;
}
#split-page > div.right-column .info .pull-right {
  float: right;
  padding-right: 10px;
}
#split-page h2 {
  color: #007dc3;
  font-size: 26px;
}
hr {
  border: 0;
  border-top: 1px dotted #99b6d3;
  clear: both;
  margin: 22px 0;
}

/** Override WordPress Social Login **/
#wp-social-login-connect-options,
#social-share-options {
  clear: both;
  height: 50px;
  padding: 0 !important;
  width: 100%;
}
p.logged-in-as,
#wp-social-login-connect-with {
  color: #666666;
  display: block;
  font-size: 22px;
  font-weight: normal !important;
  margin-bottom: 12px;
}
p.logged-in-as a,
#wp-social-login-connect-with a {
  color: #004990;
}
#wp-social-login-connect-options a {
  background: url(http://www.smartestinvestment.com.au/wp-content/themes/smartestinvestment/img/social.gif) no-repeat;
  display: block;
  float: left;
  height: 36px;
  margin-left: 11px;
  width: 200px;
}
#wp-social-login-connect-options a:first-child {
  background-position: 0px -36px;
  margin-left: 0;
}
#social-share-options a {
  background: url(http://www.smartestinvestment.com.au/wp-content/themes/smartestinvestment/img/share.gif) no-repeat;
  display: block;
  float: left;
  height: 36px;
  margin-left: 11px;
  width: 200px;
}
#social-share-options a#facebook-share {
  background-position: 0px -36px;
  margin-left: 0;
}
#wp-social-login-connect-options img {
  font-size: 0.1em;
  height: 1px;
  left: -10000px;
  line-height: 0.1em;
  position: absolute;
  top: -10000px;
}
#preview_email {
  color: #004990;
}
#edm_preview_overlay {
  display: none;
  /* ensures it’s invisible until it’s called */

  position: absolute;
  /* makes the div go into a position that’s absolute to the browser viewing area */

  left: 50%;
  top: 40px;
  border: 2px solid black;
  background-color: #ffffff;
  width: 660px;
  height: 680px;
  margin-left: -330px;
  z-index: 100;
  /* makes the div the top layer, so it’ll lay on top of the other content */

}
#edm_preview_close_btn {
  background: url(http://www.smartestinvestment.com.au/wp-content/themes/smartestinvestment/img/btn_close.png) no-repeat;
  height: 42px;
  width: 42px;
  left: 620px;
  display: block;
  position: absolute;
  text-indent: 999px;
  cursor: pointer;
}
#edm_preview_content {
  margin: 40px auto 10px auto;
  width: 640px;
  height: 600px;
  overflow: auto;
}
#fade {
  display: none;
  /* ensures it’s invisible until it’s called */

  position: absolute;
  /* makes the div go into a position that’s absolute to the browser viewing area */

  left: 0%;
  top: 0%;
  /* makes the div span all the way across the viewing area */

  background-color: black;
  -moz-opacity: 0.7;
  /* makes the div transparent, so you have a cool overlay effect */

  opacity: .70;
  filter: alpha(opacity=70);
  width: 100%;
  height: 100%;
  z-index: 90;
  /* makes the div the second most top layer, so it’ll lay on top of everything else EXCEPT for divs with a higher z-index (meaning the #overlay ruleset) */

}
#mobile-menu {
  display: none;
}
#menu {
  display: block;
}
@media only screen and (max-device-width: 721px) {
  /*#edm_preview_overlay {width:300px; margin-left:-150px;}
  	#edm_preview_content {width:300px;}
  	#edm_preview_close_btn {right:0px; left:none;}
  	#edm_preview_content {width:280px;}
  	.ua_edm_container {width:285px;}
  	.ua_edm_container .header {width:280px;}
  	.ua_edm_container .top_shadow, .ua_edm_container .bottom_shadow {display:none;}
  	.ua_edm_container .content {margin:10px; width:280px;}*/
  #mobile-menu {
    display: block;
  }
  #menu {
    display: none;
  }
  #wrap,
  #main,
  .blog-wrapper {
    background: #fff;
    margin: 0;
    width: 100%;
  }
  #main {
    padding-bottom: 30px;
  }
  header {
    height: 241px;
    width: 100%;
  }
  #submenu,
  #social,
  #menu-item-14,
  #menu-item-371,
  #wrap-shadow-home {
    display: none;
  }
  #logo {
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
  }
  #mobile-menu {
    clear: both;
    height: 100px;
    float: none;
    /*margin: 0 auto;*/
  
    width: 320px;
  }
  #mobile-menu li {
    border-bottom: 0;
    float: left;
    vertical-align: top;
    width: 33%;
  }
  #mobile-menu li a {
    font-size: 12px;
    height: 45px;
    line-height: 22px;
    text-align: center;
  }
  #mobile-menu li.one-line a {
    line-height: 45px;
  }
  #mobile-menu li.current-menu-item,
  #mobile-menu li.current-menu-item:hover {
    border-bottom: 0 !important;
  }
  #mobile-menu li#menu-item-361 a {
    line-height: 45px;
  }
  .blog-wrapper,
  .blog-wrapper figure,
  .blog-wrapper h1 {
    clear: both;
  }
  .blog-wrapper figure {
    margin: 0 auto 10px;
    float: none;
    width: 280px;
  }
  .blog-wrapper figure img {
    margin: 0 auto;
    float: none;
    height: 140px;
    width: 280px;
  }
  .blog-wrapper .archive-entry img {
    width: 280px;
  }
  /* Home */
  #home-carousel {
    background: #fff;
    height: 230px;
    margin: 0;
    width: 100%;
  }
  #carousel-images {
    display: none;
  }
  #home-signup {
    float: none;
    height: 200px;
    width: 100%;
  }
  #home-signup p {
    font-size: 25px;
  }
  #home-sidebar {
    width: 100%;
  }
  #home-sidebar li {
    float: none;
    margin: 0 !important;
    width: 100%;
  }
  #home-sidebar li h1 {
    padding-left: 20px;
  }
  #home-sidebar li iframe {
    width: 100%;
  }
  #uasf_widget-2 {
    display: none;
  }
  /* Campaign Layout */
  /* Get Involved */
  #wp-social-login-connect-with,
  #wp-social-login-connect-options {
    display: none;
  }
  #split-page > div.left-column,
  #split-page > div.right-column {
    clear: both;
    float: none;
    width: 100%;
  }
  #split-page > div.right-column input[type=text] {
    width: 90%;
  }
  h1,
  h2 {
    clear: both;
    display: block;
    height: auto !important;
    width: 100%;
  }
  /* Thank you */
  .page-template-template-thankyou-php #respond {
    display: none;
  }
  /* Footer */
  footer {
    height: 30px;
    line-height: 30px;
    margin-top: -40px;
  }
  footer ul {
    display: none;
  }
}


/* sub menu list */
.source{color:#777777;text-decoration:none;}
.full_wdt{width:auto; margin:30px 0 10px 0;}
.center{display: block;margin-left: auto !important;margin-right: auto !important;}
.dev_link{color:#022B36;}
